View Issue Details

IDProjectCategoryView StatusLast Update
0000215SnakeoilOSweb-apppublic2018-08-01 12:22
Reporteragent_kith Assigned Toagent_kith  
PrioritynormalSeverityblockReproducibilityhave not tried
Status closedResolutionfixed 
Product Version1.1.0 
Target Version1.1.0Fixed in Version1.1.0 
Summary0000215: Beta 3: Cannot upgrade kernel?
Description

Seems one cannot upgrade kernel with the beta kernel. Need to investigate

TagsNo tags attached.

Activities

agent_kith

2018-06-26 10:42

administrator  

Invalid Extension.png (9,604 bytes)
Invalid Extension.png (9,604 bytes)

Issue History

Date Modified Username Field Change
2018-06-21 13:57 agent_kith New Issue
2018-06-21 13:57 agent_kith Status new => assigned
2018-06-21 13:57 agent_kith Assigned To => agent_kith
2018-06-23 20:24 agent_kith Summary BETA: Cannot upgrade kernel => Cannot upgrade kernel?
2018-06-26 10:42 agent_kith File Added: Invalid Extension.png
2018-07-03 19:20 agent_kith Summary Cannot upgrade kernel? => Beta 3: Cannot upgrade kernel?
2018-07-03 19:20 agent_kith Status assigned => closed
2018-07-03 19:20 agent_kith Resolution open => fixed
2018-07-03 19:20 agent_kith Fixed in Version => 1.1.0